package com.sundot.airport.ledger.service;

import java.util.List;
import com.baomidou.mybatisplus.extension.service.IService;
import com.sundot.airport.ledger.domain.LedgerRewardPenalty;

public interface ILedgerRewardPenaltyService extends IService<LedgerRewardPenalty> {
    List<LedgerRewardPenalty> selectList(LedgerRewardPenalty query);

    int batchInsert(List<LedgerRewardPenalty> list);
}
